* {

  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}

.cardHighlight {
  min-height: 100%;
}

body {
  background-image: url(https://previews.123rf.com/images/arrow/arrow1508/arrow150800028/43966988-online-shopping-e-commerce-concept-background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}